DB_HOST=localhost
DB_HOST_REMOTE=host700513.hostido.net.pl
DB_NAME=host700513_backpro
DB_USER=host700513_backpro
DB_PASS=Mq9wH2B8KPeQh2wQ32Ya

OPENAI_API_KEY=sk-...
OPENAI_MODEL=gpt-4o

FREEPIK_API_KEY=
UNSPLASH_API_KEY=
PEXELS_API_KEY=

APP_URL=https://backpro.projectpro.pl
APP_SECRET=bP7x9kR3mW2vN5qT8sY1

PUBLISH_TRIGGER_TOKEN=bP7x9kR3mW2vN5qT8sY1bP7x9kR3mW2vN5qT8sY1
SEO_TRIGGER_TOKEN=bP7x9kR3mW2vN5qT8sY1bP7x9kR3mW2vN5qT8sY1

statlink_url = https://statlink.pl/
statlink_login = pyziak84@gmail.com
statlink_password = Legia1916